Subject: [Tigers] LAT Hoods

From: STEVE MURPHY <[email-masked]>
Date: Fri, 19 Aug 2022 14:05:30 -0400 (EDT)

Seems to me that Jeff Howarth is fabricating and selling them via a distributor here in the US.
> On 08/19/2022 6:29 AM [email-masked] wrote:
> 
>  
> Send Tigers mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> Today's Topics:
> 
>    1. Re: LAT Hoods (Daniel Eiland)
>    2. Re: LAT Hoods (Daniel Eiland)
>    3. Re: Tigers Digest, Vol 15, Issue 146 (Joel Martin)
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> There used to be a gentleman, I believe he owned an aeronautical company in California, who would go into his business at night and make fiberglass LAT hoods for Tigers and I heard he also produced Shelby hoods. He only worked by special order. He was very busy and very difficult to get in touch with. I bought a LAT hood from him around 1998-1999. Took months to get, but well worth the wait. I was in the process of having my Tiger painted when it arrived and when I dropped the new hood at the paint shop they had never seen anything made out of fiberglass that was so well made. Sold my Tiger many years ago but maybe some old-timer (oops, I mean experienced) members of this list might remember the man's name.
> 
> Dan Eiland 
> X Tiger owner 
> 
> 
> 
> Sent from AT&T Yahoo Mail on Android
> 
> > On Thu, Aug 18, 2022 at 3:10 PM, Jay
> > <[email-masked]> wrote:
> > 
> > 
> >    _______________________________________________
> > 
> >    [email-masked]
> > 
> >    Donate: http://www.team.net/donate.html
> >    Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> > 
> >    Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> > 
> > 
> > 
> > 
> > 
> In follow-up, I believe the person I purchased my LAT hood from was:
> 
> Kent Wilcox (Aerodyne Engineering)
> 1763 North Marshall Avenue
> El Cajon, CA 92040
> (619) 448-6700
> 
> Don't know if he's still around or if this information is still current. I vaguely recall I had to call him around 2AM to talk to him.
> 
> Good luck,
> 
> Dan Eiland 
> 
> Sent from AT&T Yahoo Mail on Android
> 
> > On Thu, Aug 18, 2022 at 10:27 PM, Daniel Eiland
> > <[email-masked]> wrote:
> > 
> > 
> >    There used to be a gentleman, I believe he owned an aeronautical company in California, who would go into his business at night and make fiberglass LAT hoods for Tigers and I heard he also produced Shelby hoods. He only worked by special order. He was very busy and very difficult to get in touch with. I bought a LAT hood from him around 1998-1999. Took months to get, but well worth the wait. I was in the process of having my Tiger painted when it arrived and when I dropped the new hood at the paint shop they had never seen anything made out of fiberglass that was so well made. Sold my Tiger many years ago but maybe some old-timer (oops, I mean experienced) members of this list might remember the man's name.
> > 
> >    Dan Eiland 
> >    X Tiger owner 
> > 
> > 
> > 
> >    Sent from AT&T Yahoo Mail on Android
> > 
> >    > >    On Thu, Aug 18, 2022 at 3:10 PM, Jay
> > >    <[email-masked]> wrote:
> > > 
> > > 
> > >       _______________________________________________
> > > 
> > >       [email-masked]
> > > 
> > >       Donate: http://www.team.net/donate.html
> > >       Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> > > 
> > >       Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> > > 
> > > 
> > > 
> > > 
> > > 
> > >    > 
> > 
> > 
> Thanks Ron for the photo.  This shows the inside portion well.  What does the eyebrow look like?  Do you have to drill out the ‘three rivets’ on the eye brow or just the center one?
> 
> From the cat forum pictures, it looks like you to drill out all three and then have a mess to fix and repaint the the eye brow.  Is this right?
> 
> 
> Thanks 
> 
> Joel
> On Wednesday, August 17, 2022, 02:37:57 PM EDT, Ron Fraser <[email-masked]> wrote:
> 
> 
> 
> Richard
> 
> That looks like a good article on the subject  - thanks for the link.
> 
> 
> 
> Joel
> 
> Here is a picture of my original screw type clip.
> 
> I use Low Strength Threadlock on the screw, just for a safety factor.
> 
> 
> 
> Ron Fraser
> 
> 
> 
> From: Tigers <[email-masked]> On Behalf Of Richard Bruner via Tigers
> Sent: Wednesday, August 17, 2022 8:25 AM
> To: Joel Martin <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 146
> 
> 
> 
> https://www.catmbr.org/cat-forum/threads/headlight-bezel-ring-modification.4224/
> 
> 
> On Wed, August 17, 2022 5:26 am, Joel Martin via Tigers wrote:
> > Thanks
> > Has anyone done a write up on making the conversion that they would share?
> > On Tuesday, August 16, 2022, 06:31:07 PM EDT, [email-masked]
> > <[email-masked]> wrote:
> >
> >
> > I wouldnâ€™t trust the clip on version over 100 mph- donâ€™t askâ€¦
> >
> > Â 
> >
> > Kirk
> >
> > Â 
> >
> >
> From: Tigers <[email-masked]> On Behalf Of Joel Martin via
> > Tigers
> > Sent: Tuesday, August 16, 2022 12:19 PM
> > To: [email-masked]
> > Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 146
> >
> > Â 
> >
> > All - FYI
> >
> > Â 
> >
> > I did not know there were two types of clips to hold on the headlight eye
> > brow - a screw on clip and a clip on version.Â  Rick at SS sells the screw
> > on version EL52D and Moss Motors sells the clip on version which works
> > just fine 560-325 on the MK1A clip on version.Â  Rick at SS does not sell
> > the clip on version
> >
> > Â 
> >
> >
> >
> >
> > OriginalÂ Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â 
> > SS part EL52D screw on
> > Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â Â 
> > Moss Clip on 560-325 - the black 'curved' piece is what breaks.
> >
> > Â 
> >
> > I wonder why the original 56 year old clip broke?
> >
> > Â 
> >
> > Joel Martin
> >
> > Â 
> >
> > On Wednesday, May 11, 2022 at 02:01:12 PM EDT,
> > <[email-masked]> wrote:
> >
> > Â 
> >
> > Â 
> >
> > Send Tigers mailing list submissions to
> >
> > Â Â Â  [email-masked]
> >
> > Â 
> >
> > To subscribe or unsubscribe via the World Wide Web, visit
> >
> > Â Â Â  http://autox.team.net/mailman/listinfo/tigers
> >
> > or, via email, send a message with subject or body 'help' to
> >
> > Â Â Â  [email-masked]
> >
> > Â 
> >
> > You can reach the person managing the list at
> >
> > Â Â Â  [email-masked]
> >
> > Â 
> >
> > When replying, please edit your Subject line so it is more specific
> >
> > than "Re: Contents of Tigers digest..."
> >
> > Today's Topics:
> >
> > Â  1. EL52D Screw on Head light rim from SS (Joel Martin)
> > Â  2. Re: EL52D Screw on Head light rim from SS (jimdamelio)
> > Â  3. Re: EL52D Screw on Head light rim from SS (Joe Brown)
> >
> > Hello all!
> >
> > Â 
> >
> > Pulled up at a buddies garage and while we talking, I noticed the
> > passenger side headlight ring in the wrong position.Â  It was ready to
> > fall off.Â  So I removed it and the clip was broken and just fell out.Â 
> > Dodged a bullet that this did not happen while driving.
> >
> > Â 
> >
> > Rick no longer carries the clip anymore and it is replaced with a screw on
> > clip, screws not included.
> >
> > Â 
> >
> > Has anyone installed these on their cars and has done a write up
> > procedure, Rick has not.Â  I understand from Rick you drill out the 2
> > rivets, take out the old bracket and install the new clip with 2 # screws,
> > Phillips head but not ask the length so I bought 4- #6 phillips 1/2".
> >
> > Â 
> >
> > I really do not want to start drilling on the rivets till I really know
> > the proper procedure.Â  My Tiger was accepted in the Sandhills Motoring
> > Festival concourse event in Pinehurst on May 29th so need to tackle this
> > now in addition to much detailing.
> >
> > Â 
> >
> > Any help would be greatly appreciated.
> >
> > Â 
> >
> > Joel
> >
> > Â 
> >
> > Â 
> >
> > Joel,
> >
> > Â 
> >
> > Moss sells the snap on clips if you don't want to change to screw on.Â 
> > Part #Â 560-325
> >
> > Â 
> >
> > Â 
> >
> > https://mossmotors.com/headlamp-clip
> >
> > Â 
> >
> > Â 
> >
> > Sent from my Galaxy
> >
> > Â 
> >
> > Â 
> >
> > -------- Original message --------
> >
> >
> From: Joel Martin via Tigers <[email-masked]>
> >
> > Date: 5/10/22 4:35 PM (GMT-05:00)
> >
> > To: Tiger List Serve <[email-masked]>
> >
> > Subject: [Tigers] EL52D Screw on Head light rim from SS
> >
> > Â 
> >
> > Hello all!
> >
> > Â 
> >
> > Pulled up at a buddies garage and while we talking, I noticed the
> > passenger side headlight ring in the wrong position.Â  It was ready to
> > fall off.Â  So I removed it and the clip was broken and just fell out.Â 
> > Dodged a bullet that this did not happen while driving.
> >
> > Â 
> >
> > Rick no longer carries the clip anymore and it is replaced with a screw on
> > clip, screws not included.
> >
> > Â 
> >
> > Has anyone installed these on their cars and has done a write up
> > procedure, Rick has not.Â  I understand from Rick you drill out the 2
> > rivets, take out the old bracket and install the new clip with 2 # screws,
> > Phillips head but not ask the length so I bought 4- #6 phillips 1/2".
> >
> > Â 
> >
> > I really do not want to start drilling on the rivets till I really know
> > the proper procedure.Â  My Tiger was accepted in the Sandhills Motoring
> > Festival concourse event in Pinehurst on May 29th so need to tackle this
> > now in addition to much detailing.
> >
> > Â 
> >
> > Any help would be greatly appreciated.
> >
> > Â 
> >
> > Joel
> >
> > Â 
> >
> > Â 
> >
> > What happened to all of the Sunbeam parts that Victoria British had when
> > they were bought by Moss?
> >
> > Â 
> >
> > Have Fun,
> >
> > Joe Brown
> >
> > Â 
> >
> > On Tue, May 10, 2022 at 3:58 PM jimdamelio via Tigers
> > <[email-masked]> wrote:
> >
> >
> > Joel,
> >
> > Â 
> >
> > Moss sells the snap on clips if you don't want to change to screw on.Â 
> > Part #Â 560-325
> >
> > Â 
> >
> > Â 
> >
> > https://mossmotors.com/headlamp-clip
> >
> > Â 
> >
> > Â 
> >
> > Sent from my Galaxy
> >
> > Â 
> >
> > Â 
> >
> > -------- Original message --------
> >
> >
> From: Joel Martin via Tigers <[email-masked]>
> >
> > Date: 5/10/22 4:35 PM (GMT-05:00)
> >
> > To: Tiger List Serve <[email-masked]>
> >
> > Subject: [Tigers] EL52D Screw on Head light rim from SS
> >
> > Â 
> >
> > Hello all!
> >
> > Â 
> >
> > Pulled up at a buddies garage and while we talking, I noticed the
> > passenger side headlight ring in the wrong position.Â  It was ready to
> > fall off.Â  So I removed it and the clip was broken and just fell out.Â 
> > Dodged a bullet that this did not happen while driving.
> >
> > Â 
> >
> > Rick no longer carries the clip anymore and it is replaced with a screw on
> > clip, screws not included.
> >
> > Â 
> >
> > Has anyone installed these on their cars and has done a write up
> > procedure, Rick has not.Â  I understand from Rick you drill out the 2
> > rivets, take out the old bracket and install the new clip with 2 # screws,
> > Phillips head but not ask the length so I bought 4- #6 phillips 1/2".
> >
> > Â 
> >
> > I really do not want to start drilling on the rivets till I really know
> > the proper procedure.Â  My Tiger was accepted in the Sandhills Motoring
> > Festival concourse event in Pinehurst on May 29th so need to tackle this
> > now in addition to much detailing.
> >
> > Â 
> >
> > Any help would be greatly appreciated.
> >
> > Â 
> >
> > Joel
> >
> > Â 
> >
> > Â 
> >
> > _______________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/tigers
> > http://autox.team.net/archive
> >
> > Unsubscribe:
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> >
> >
> >
> >
> > _______________________________________________
> > Tigers mailing list
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/tigers
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/tigers
> > http://autox.team.net/archive
> > _______________________________________________
> >
> > [email-masked]
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/tigers
> > http://autox.team.net/archive
> >
> > Unsubscribe:
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> >
> >
> >
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]